The source can be downloaded with the get-orig-source target in the 
debian/rules file.

The dpatch system is used for applying patches before building.
See /usr/share/doc/dpatch/README.source.gz for more information.
